﻿*{
	margin:0;
	padding:0;}
body {
    color: #000;
	min-width:982px;
    font-family: "Microsoft YaHei",sans-serif;
    font-size: 12px;}
a{
	text-decoration:none;
	outline:none;}
ul,li{
	list-style:none;}
img{
	border:none;}
.beer_bg{
	background:url(../zt/zhichi/zhichi_01.jpg) no-repeat scroll center 0px;
	height:auto;
    width:100%;
	}
.m_top {
    height:522px;
    overflow:hidden;
    width:982px;}
.m0auto {
    margin: 0 auto;
	position:relative;}
	
.beer_cont1{
	width:100%;
	height:403px;
	background:url(../zt/zhichi/zhichi_02.jpg) center 0px;}
.beer_cont1_01{
	width:982px;
	height:403px;
	background:;
	margin:auto;
	background: no-repeat;
	position:relative;}
.beer_cont2{
	width:100%;
	height:1983px;
	background:url(../zt/zhichi/zhichi_03.jpg)  center 0px;}
.beer_cont2_01{
	width:982px;
	height:1983px;
	background:;
	margin:auto;
	position:relative;}
.beer_cont3{
	width:100%;
	height:913px;
	background:url(../zt/zhichi/zhichi_04.jpg)  center 0px;}
.beer_cont3_01{
	width:982px;
	height:756px;
	padding-top: 157px;
	background:;
	margin:auto;
	position:relative;}
.beer_cont4{
	width:100%;
	height:592px;
	background:url(../zt/zhichi/zhichi_05.jpg)  center 0px;}
.beer_cont4_01{
	width:982px;
	height:592px;
	background:;
	margin:auto;
	position:relative;}
.beer_cont5{
	width:100%;
	height:384px;
	background:url(../zt/zzy7/zzy7_08.jpg)  center 0px;}
	
.cont1_p{
	font-size:16px;
	color:#fff;
	line-height:22px;
	position: absolute;
}
.cont1_p1{
	width: 140px;
	top: 213px;
	left: 45px;}
.cont1_p2{
	width: 130px;
	top: 213px;
	left: 294px;}
.cont1_p3{
	width: 130px;
	top: 213px;
	left: 559px;}
.cont1_p4{
	width: 150px;
	top: 213px;
	left: 807px;}
.cont2_ptit{
	font-size:26px;
	color:#00ade9;
	width: 506px;
	line-height:33.08px;
	position: absolute;
	top: 176px;
	left: 68px;}
.cont2_p{
	font-size:14px;
	color:#fff;
	width: 387px;
	line-height:22px;
	position: absolute;
}
.cont2_p1{
	top: 384px;
	left: 117px;
}
.cont2_p2{
	top: 970px;
	right: 122px;
}
.cont2_p3{
	top: 1241px;
	left: 117px;
}
.cont2_p4{
	top: 1510px;
	right: 122px;
}
.cont2_p5{
	top: 1778px;
	left: 117px;
}
.cont3_p{
	font-size:14px;
	color:#878684;
	width: 618px;
	margin: auto; 
	line-height:22px;
	padding-top: 43px;}
.cont3_p1{
	height: 122px;}
.cont3_p2{
	height: 116px;}
.cont3_p3{
	}
.cont3_height1{
	display: block;
	height: 8px;}
.span_cloro_204886{
	color: #204886;
	text-decoration: underline;
	font-weight: bold;
	letter-spacing: 1px;}
.span_color_858583{
	font-weight: bold;}
.cont4_p{
	font-size:14px;
	font-family: '宋体';
	color:#fff;
	width: 262px;
	line-height:23.25px;
	position: absolute;}
.cont4_p1{
	top: 268px;
	left: 143px;
}
.cont4_p2{
	top: 268px;
	left: 612px;
}
	
.mrg1_a{
	display:block;
	width:121px; 
	height:38px;
	position:absolute;
	top:329px;
	left:159px;}
.zhichi_a{
	display:block;
	width:121px; 
	height:38px;
	position:absolute;
	background:url(../zt/zhichi/zhichi_btn.jpg);
	}
.zhichi_a2{
	left: 725px;
    top: 822px;
}
.zhichi_a3{
	left: 725px;
    top: 1924px;
}
.zhichi_a4{
	left: 725px;
    bottom: 44px;
}
	
	
.div1{
	height: 378px;
	margin-top: -4px;
}
.div1 img{
	display: block;
	float: left;}
table,tr,td{
	border: none;
	font-size: 0;}
.demo td{
	font-size: 0;
	float: left;}
.demo{
	width: 6196px;
	display: block;
	float: left;}
.box{
	width: 6196px;
	display: block;}
